Subject: Greetings
From: "Jeb Sanford" <[email-masked]>
To: "David" <Sergeenko>
Date: Mon, 16 Oct 2017 10:56:05 -0400

Dear David,

Dianne and I had the pleasure of attending a recital yesterday by a very talented young Georgian pianist, Mariam Batsashvili. She is 24 years old, from Tbilisi, and one of the rising stars among young pianists. Her performance was magnificent.

I am working on the final edits for the 2018 Sanford Guide. In several areas there have been notable changes since the 2015 Georgian edition. These involve changing recommendations and options for treatment of highly resistant bacteria, in particular, infections caused by resistant gram-negative bacteria. There is no reason to update the entire Georgian edition, since many recommendations remain rather constant over time, but it could be valuable to consider a 2018 Georgian Supplement focusing on areas that have changed significantly in recent years. I am interested to hear your thoughts on this suggestion.

We hope that all is well with you and our friends at NCDC. Look forward to hearing from you.

With best regards,

Jeb

--

Jeb C. Sanford

President

Managing Editor - The Sanford Guide

Antimicrobial Therapy, Inc.

P.O. Box 276

11771 Lee Hwy

Sperryville, VA 22740 USA

T: +1 540 987 9480

F: +1 540 987 9486

W: www.sanfordguide.com